﻿exec [spex].SP_POSSCONFIRMATION_UPDATE 
@POSS_DATE, 
@CUST_NO, 
@ORDER_NO, 
@INVOICE_NO, 
@INVOICE_ITEM_NO, 
@BO_RELEASE_FLAG, 
@PORTION_CODE, 
@ORDER_PART_NO,
@RA_CODE, 
@ORDER_ITEM_NO, 
@PROCESS_PART_NO, 
@CHANGED_BY, 
@MSG_TEXT